Subject: new mailing list!

From: "Ralph D. Arnold" <[email-masked]>
Date: Sat, 3 Dec 94 00:52:54 PDT

Announcing a new mailing list for fungi growers: FUNGUS

Below is the Info File generated when you subscribe.  Feel free to contact
me, if you have any other questions.

########################################################################
You can now subscribe to FUNGUS, a free Internet mailing list
dedicated to mushroom cultivation (both hobby and commercial) and related
mycology resources.

FUNGUS will be activated (begin forwarding messages) on December 16, 1994.
Feel free to forward messages now.  They will be stored up for the first 
days.  Subscribe now to be "in on it" from Day One (Dec. 16th).

Unfortunately, archived files of FUNGUS are not now available via MAJORDOMO
(email mailing system).  However, they soon will be available via anonymous
FTP - see IV. below.

QUICK INDEX OF THIS INFO MESSAGE:

I. Philosophical Statement about FUNGUS
II.  Important Non-Internet Resources for the Mushroom Grower
III. Suggestions on What to Submit to FUNGUS
IV. Other Internet Sites Where This Info Is Located
V. Various "Majordomo" Mailing List Commands
  A. How to Subscript to FUNGUS
  B. How to Unsubscribe to FUNGUS
  C. How to Send Messages/Textfiles to FUNGUS
VI. Information on the Moderator of FUNGUS
===============
I. Philosophical Statement about FUNGUS
FUNGUS has been designed as a vehicle for mushroom growers (both hobbyists
and professionals) and interested parties can have one more Internet access
point, for dissemination of information and for discussions relating to
the cultivation of edible and other fungi.  Conceiveable, there will be
a variety of commercial entities publicized and involved.  This is meant to
be a practical approach to cultivation.

II.  Important Non-Internet Resources for the Mushroom Grower
This FREE Internet tool is IN NO WAY meant to replace/supplant other
resources.  I suggest all growers utilize this partial list of resources
<please let me know of add'l resources I should include)

BOOKS:
There are many fine mushroom cultivation books.  In the opinion of the 
moderator, all growers should own "Growing Gourmet & Medicinal Mushrooms"
by Paul Stamets (c) 1993 Ten Speed Press ISBN 0-89815-608-4

MAGAZINES\NEWSLETTERS (Please tell 'em you saw it here)

Cultivated Mushroom Report, U of Toronto, Mississauga, Ontario, Canada

the Mushroom Growers' Newsletter, [email-masked], 464 Fulton St,
   Klamath Falls, OR   97601

Mushroom - the Journal, PO Box 3156, Moscow, ID  83843

Mushroom News, c/o American Mushroom Institute, 907 East Baltimore Pike,
   Kennett Square, PA   19348

Shiitake News, Forest Resource Center, Rt2 Box 156A, Lanesboro, MN  55949

ORGANIZATIONS/ASSOCIATIONS/SEMINARS
These are too numerous to include now.  Hopefully, each portion of every 
catagory will be "advertised" or announced in messages to FUNGUS

III. Suggestions on What to Submit to FUNGUS
Any and all types of information relating to mushroom cultivation, 
especially that relating to non-White Button Mushroom species.
These could include (but are not limited to):
Info on Growing Specific Species
Info on Cultivation Techniques
Indexs to Cultivation Books
Surveys of Literature
Announcements/Details on Associations & Societies with Cultivation Aspects
Announcements/Details on Seminars & Training Opportunities
Mycology Supply Companies
Internet Info Sources
Culture Collection Libraries
Equipment Details and Uses
Questions about Problems Encountered followed by (hopefully) Solutions 
       found by other growers
**please help make FUNGUS applicable and important to your needs and 
interests**please participate in the discussions

IV. Other Internet Sites Where This Info Is Located

I have setup a GOPHERSPACE where much of this info will be stored.
Access it :

VIA WWW at gopher://gopher.teleport.com/11/users/rarnold

VIA Gopher  gopher.teleport.com  :select "users"; then "on-line access";
                         "fungi-by-email"

I have also set up an anonymous FTP site containing these files. In 
addition, ARCHIVED messages/textfiles will be stored in this area.

VIA FTP at ftp.teleport.com in directory \users\rarnold\mushroom

V. Various "Majordomo" Mailing List Commands
  A. How to Subscribe to FUNGUS
Send an email message to [email-masked] with this message:
SUBSCRIBE FUNGUS <your individual email address>
  B. How to Unsubscribe to FUNGUS
Send an email message to [email-masked] with this message:
UNSUBSCRIBE FUNGUS <your email address>
  C. How to Send Messages/Textfiles to FUNGUS
Send the message\textfile to [email-masked].  It will be forwarded to
the moderator ([email-masked]) who will undoubtedly okay it's
publication.  The rare non-inclusive messages most likely will be 
"subscribe" or "unsubscribe" messages (+see above points to do it right+) 
 and textfiles/messages dealing in illegal matters/subjects.  Discretion
is important.

VI.  Any questions/comments can be directed to the moderator, which is
Ralph D. Arnold.  He can be reached at [email-masked].
###################################################################

Ralph D. Arnold [email-masked] | "ON-LINE ACCESS" gopherspace offers
P.O. Box 889, Oregon City, OR 97045  | "FUNGI-BY-EMAIL"=growing mushrooms 
gopher://gopher.teleport.com/11/users/rarnold |will email files if needed
anonymous ftp by ftp.teleport.com in directory pub\users\rarnold\mushroom

From [email-masked] Dec 23 14:53:20 1994
Date: Fri, 23 Dec 1994 11:16:37 -0800
From: [email-masked]
Reply to: [email-masked]
To: [email-masked]
Subject: Your mail to [email-masked]

This pre-recorded message is being sent in response to your recent
email to [email-masked].

All routine administrative requests (including subscriptions and
unsubscriptions) concerning this mailing list are handled by an
automated server.  Please read this message carefully to find the
information relevant to you.

SUBSCRIBING
===========

To subscribe to fungus, send the following in the body (not
the subject line) of an email message to "[email-masked]":

	subscribe fungus

This will subscribe the account from which you send the message to
the fungus list.

If you wish to subscribe another address instead (such as a local
redistribution list), you can use a command of the form:

	subscribe fungus [email-masked]

UNSUBSCRIBING
=============

To unsubscribe from fungus, send the following in the body (not
the subject line) of an email message to "[email-masked]":

	unsubscribe fungus

This will unsubscribe the account from which you send the message.
If you are subscribed with some other address, you'll have to send
a command of the following form instead:

	unsubscribe fungus [email-masked]

If you don't know what address you are subscribed with, you can send
the following command to see who else is on the list (assuming that
information isn't designated "private" by the owner of the list):o

	who fungus

If you want to search non-privte lists at this server, you can do that
by sending a command like:

	which string

This will return a list of all entries on all lists that contain "string".

HELP
====

To find out more about the automated server and the commands it
understands, send the following command to "[email-masked]":

	help

If you feel you need to reach a human, send email to

	[email-masked]